Skip to content
Sections
>> Trisquel >> Packages >> etiona-updates >> httpd >> lighttpd-mod-authn-gssapi
nabia  ] [  aramo  ] [  etiona  ] [  nabia-updates  ] [  aramo-updates  ] [  etiona-updates  ]
[ Source: lighttpd  ]

Package: lighttpd-mod-authn-gssapi (1.4.45-1ubuntu3.18.04.1+9.0trisquel1)

GGSAPI authentication for lighttpd

This package contains the authn_gssapi module for lighttpd. With this module, it is possible to perform GSSAPI authentication.

Other Packages Related to lighttpd-mod-authn-gssapi

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libgssapi-krb5-2 (>= 1.14+dfsg)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libkrb5-3 (>= 1.10+dfsg~)
    MIT Kerberos runtime libraries
  • dep: lighttpd (= 1.4.45-1ubuntu3.18.04.1+9.0trisquel1)
    fast webserver with minimal memory footprint

Download lighttpd-mod-authn-gssapi

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 10.0 kB86 kB [list of files]
i386 10.7 kB86 kB [list of files]